Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Unable to Access FlightRadar24 web site due to issue with WebGL

  • 6 fhreagra
  • 1 leis an bhfadhb seo
  • 1 view
  • Freagra is déanaí ó h.brissenden

more options

Since this week I have been unable to access flightradar24 web site due to a problem with WebGL. It tells me that I need a compatible browser e.g. Firefox

I am running Linux Mint 21.3 Cinnamon on and I7 processor with a NVIDIA Corporation GK208B [GeForce GT 710] graphics card.

I have edited the about:config file as follows:

webgl.force_enabled TRUE

but noted a collection of failed messages as shown on the attached screen shot.

This web site is still accessible using chromium on the same computer, suggesting that there isn't a hardware problem.

Thanks

Howard

Since this week I have been unable to access flightradar24 web site due to a problem with WebGL. It tells me that I need a compatible browser e.g. Firefox I am running Linux Mint 21.3 Cinnamon on and I7 processor with a NVIDIA Corporation GK208B [GeForce GT 710] graphics card. I have edited the about:config file as follows: '''webgl.force_enabled TRUE''' but noted a collection of failed messages as shown on the attached screen shot. This web site is still accessible using chromium on the same computer, suggesting that there isn't a hardware problem. Thanks Howard
Attached screenshots

Réiteach roghnaithe

The site also worked correctly with older the NVIDIA-driver-390 so I tried reinstalling the current recommended version - nvidia-driver-470 - with Firefox about:config still modified to:-

webgl.force_enabled TRUE

And it is now working correctly...

Whatever the original issue was the removal and subsequent re-installation have solved the problem.

Read this answer in context 👍 0

All Replies (6)

more options

It works for me. see screenshot I have NVIDIA Quadro P4000. Could it be driver or ffmpeg related issue?


Operating System: openSUSE Tumbleweed 20240226 KDE Plasma Version: 5.27.10 KDE Frameworks Version: 5.115.0 Qt Version: 5.15.12 Kernel Version: 6.7.6-1-default (64-bit) Graphics Platform: X11 Processors: 8 × Intel® Xeon® CPU E3-1535M v6 @ 3.10GHz Memory: 62.2 GiB of RAM Graphics Processor: Quadro P4000/PCIe/SSE2 Manufacturer: HP Product Name: HP ZBook 17 G4

Helpful?

more options

Interesting - after your comments I changes from the nvidia-driver-470 to the xserver-xorg-video-nouveau (open source) driver and it works. Clearly an issue with my nvidia driver - which driver are you using on SUSE?

Helpful?

more options

Glad to hear that it works. My driver is shown in the 3rd screenshot. Are you running a Desktop, Laptop< or DIY? If not DIY, what make and model?

Athraithe ag jonzn4SUSE ar

Helpful?

more options

YAST is one of the main reasons I have never installed another Linux Distro.  ;-))

Helpful?

more options

Does it still happen with the flatpak version?

Helpful?

more options

Réiteach Roghnaithe

The site also worked correctly with older the NVIDIA-driver-390 so I tried reinstalling the current recommended version - nvidia-driver-470 - with Firefox about:config still modified to:-

webgl.force_enabled TRUE

And it is now working correctly...

Whatever the original issue was the removal and subsequent re-installation have solved the problem.

Athraithe ag h.brissenden ar

Helpful?

Cuir ceist

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.